<?php
/**
 * @author Lukas Havlicek
 * @version 1.0
 */
set_include_path('.' . PATH_SEPARATOR . '../library/' . PATH_SEPARATOR . './application/models/' . PATH_SEPARATOR . get_include_path());

require_once 'Initializer.php';
//require_once 'HttpConditional.php';

 
// Prepare the front controller. 
$frontController = Zend_Controller_Front::getInstance(); 

// Change to 'production' parameter under production environment
$frontController->registerPlugin(new Initializer('development'));    
//$frontController->registerPlugin(new HttpConditional(), 101); 

// Dispatch the request using the front controller. 
$frontController->dispatch(); 
?>

